body { min-height: 100vh;
  width: 100vw;
 position: absolute;
}
#app, html {
    padding: 0;
    margin: 0;
   
    
    min-width: 100%;
    min-height: 100vh; }

 .topnav {
  background-color: black;
  overflow: hidden;
  height: 100%;
  
  
}
.nnavv{
  height: 50px;
}


/* Style the links inside the navigation bar */



.routerview{

  width: 100%;
  min-height: 100vh;
  overflow: hidden;
}
.routercontent{
  overflow: hidden;
 
  
}
